package org.springblade.party.feign;

import org.springblade.party.entity.Meeting;
import org.springblade.party.vo.MeetingVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class MeetingClientFallback implements IMeetingClient {
            /**
         * 详情
         */
        @Override
        public MeetingVO detail(Meeting meeting) {
            return null;
        }

        /**
         * 查询 会议列表表
         */
        @Override
        public List<MeetingVO> list(Meeting meeting) {
            return null;
        }



        /**
         * 新增 会议列表表
         */
        @Override
        public boolean save( Meeting meeting) {
            return false;
        }

        /**
         * 修改 会议列表表
         */
        @Override
        public boolean update( Meeting meeting) {
            return false;
        }

        /**
         * 新增或修改 会议列表表
         */
        @Override
        public boolean submit( Meeting meeting) {
            return false;
        }


        /**
         * 删除 会议列表表
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
